<?php

namespace App\Helpers\Equipment\Part;

use App\Models\Equipment\Part\StorageModel;

class StorageHelper extends PartHelper
{
    public function __construct()
    {
        parent::__construct();
        $this->setTitleField(field: StorageModel::TITLE);
    }
}
